#16329 closed Bugs (Fixed)

SMS/T9 input is not working after PR7952

Reported by: Milhouse Owned by: Paxxi
Priority: 4 - Normal
Component: Keymapping (Remote Control / Gamepad Controller) Version: 16.0 "Jarvis" Alpha4
Severity: Normal Keywords: sms t9 keyboard
Cc: Blocked By:
Blocking: Platform: All

Attachments (1)

Change History (6)

comment:1 Changed at 2015-10-18T12:56:01+01:00 by Milhouse

  • Milestone set to Future / Pending
  • Owner set to Paxxi
  • Status changed from new to assigned

Changed at 2015-10-19T05:31:59+01:00 by sportica

comment:2 Changed at 2015-10-19T05:40:17+01:00 by sportica

I think this patch will fix the problem.

Unfortunately, I don't have remote controller. So I don't test with it. Of course, it works good with virtual keyboard in English, Chinese, Korean.

Can someone test this patch with remote controller?

comment:3 Changed at 2015-10-19T06:50:35+01:00 by Milhouse

Tested on an RPi2 with Ortek VRC-1100 remote control, and SMS/T9 is working well again - many thanks. Can you submit a new PR, then I can get it out there in RPi and x86 builds for wider testing before merging.

Last edited at 2015-10-19T06:57:43+01:00 by Milhouse (previous) (diff)

comment:4 Changed at 2015-10-20T03:18:54+01:00 by sportica

Thanks, Milhouse. Sorry. It was my mistake by misunderstanding. Anyway, I will make pull request soon.

comment:5 Changed at 2015-11-22T11:44:08Z by Razze

  • Resolution set to Fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.